﻿<div class="footer">
    <div class="container footer-content">

        <div class="item">
            <div class="title">
                SOBRE NOSOTROS<span class="toggle-icon js-toggle-icon"></span>
            </div>
            <ul>
                <li>
                    <a href="/contacto">Contacto</a>
                </li>

                <li>
                    <p>+54 11 5875-6673.</p>
                </li>
                @*<li>
            <p>+54 11-2499-1843</p>
        </li>*@
                <li>
                    <a href="#">blancoparisfabricantes@gmail.com</a>
                </li>
                @*<li>
            <a href="#">gacsyar@gmail.com</a>
        </li>*@


          

                @*<li>
                    <p> Argerich 526, CABA, Argentina</p>
                </li>*@


            </ul>
        </div>
        <div class="item">
            <div class="title">
                GUIA DE COMPRA<span class="toggle-icon js-toggle-icon"></span>
            </div>
            <ul>
                @*<li>
                        <a href="/contacto">CONTACTO</a>
                    </li>*@
                <li>
                    <a href="/institucional/ComoComprar">Cómo comprar</a>
                </li>
                <li>
                    <a href="/institucional/ComoComprar">Preguntas frecuentes</a>
                </li>
                <li>
                    <a href="/institucional/TermsAndConditions">Términos y condiciones</a>
                </li>
                @*<li>
                    <a href="/institucional/Empresa">Empresa</a>
                </li>*@
            </ul>
        </div>
        <div class="item">
            <div class="title">
                MI CUENTA <span class="toggle-icon js-toggle-icon"></span>
            </div>
            <ul>
                @*<li>
                        @if (Request.Url.ToString().Contains("minoristas"))
                        {
                            <a href="/mayoristas" class="usertypeswitch">Ver Tienda Mayorista</a>
                        }
                        else
                        {
                            <a href="/minoristas" class="usertypeswitch">Ver Tienda Minorista</a>
                        }
                    </li>*@
                @if (User.Identity.IsAuthenticated)
                {
                    <li><a href="/misdatos">Mis datos</a></li>
                    <li>
                        <a href="/MisCompras">Mis Compras</a>
                    </li>
                    <li><a href="/Account/LogOut">Salir</a></li>
                }
                else
                {
                    <li><a href="/login">Ingresá</a></li>
                    <li><a href="/registro" class="register_link">Registrarse</a></li>
                }
            </ul>
        </div>

        <div class="item social-items">
            <div class="title">
                SEGUINOS!
            </div>
            <p>Seguinos en nuestras redes y enterate de las novedades.</p>
            <ul class="social-icons">
                <li class="social-icons">
                    
                        <a class="social-icon" href="https://www.instagram.com/ventasblancoparis/?hl=es-la" target="_blank">
                            <img src="/Content/icons/icono-ig.png" alt="Alternate Text" />
                        </a>
                        <a class="social-icon" href="https://www.facebook.com/Blanco-Paris-2031528176858526" target="_blank">
                            <img src="/Content/icons/icono-fb.png" alt="Alternate Text" />
                        </a>
                   
                </li>
            </ul>
            @*<div class="afip-container">
                    <a class="afip-anchor" href="http://qr.afip.gob.ar/?qr=erADMXkTOXoMTyUtjQsZIA,," target="_F960AFIPInfo"><img src="https://www.afip.gob.ar/images/f960/DATAWEB.jpg" border="0"></a>
                    <img class="ml-img" src="~/Content/images/mercadopago.png" />
                </div>*@
        </div>

        <div class="item social-items visible-xs">
            <div style="display:flex">
                <div class="title" style="width: unset;margin:0;">
                    SEGUINOS!
                </div>
                <div style="display:flex;margin-left:10px;">
                    <a class="social-icon" href="https://www.instagram.com/ventasblancoparis/?hl=es-la" target="_blank">
                        <img src="/Content/icons/icono-ig.png" alt="Alternate Text" height="30px"/>
                    </a>
                    <a class="social-icon" href="https://www.facebook.com/Blanco-Paris-2031528176858526" target="_blank">
                        <img src="/Content/icons/icono-fb.png" alt="Alternate Text"  height="30px"/>
                    </a>
                </div>
            </div>
            
        </div>
    </div>

    <div class="copyright">
       TIENDA DESARROLLADA POR <a href="https://www.NextCommerce.com.ar/" target="_blank"><img src="https://www.NextCommerce.com.ar/content/images/logo.png" alt="NextCommerce"></a>
    </div>

</div>